export default {
  addCart (state, payload) {
    state.cartCount = payload.count
  },
  // 标签
  MUTA_LABELLIST(state, payload) {
    state.$S_tagSet_labelList = [];
    state.$S_tagSet_labelList = payload;
  },
  // 广告A
  MUTA_A_ADVERTLIST(state, payload) {
    state.$S_advertManage_A_advertList = [];
    state.$S_advertManage_A_advertList = payload;
  },
  // 广告B
  MUTA_B_ADVERTLIST(state, payload) {
    state.$S_advertManage_B_advertList = [];
    state.$S_advertManage_B_advertList = payload;
  },
}
